<nav class="nav-mobile" data-nav-mobile>
    <div class="nav-mobile__header">
        <a href="#" class="nav-mobile__logo">
            <img src="img/header_logo.svg" class="img-fluid" alt="">
        </a>
        <button type="button" class="btn-close" data-nav-toggle>
            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </button>
    </div><!-- .nav-mobile__header -->
    <div class="nav-mobile__body">
        <div class="nav-mobile__scroll">
            <div class="nav-mobile__wrap">
                <div class="nav-mobile__menu">
                    <a href="#" class="nav-mobile__parent" data-nav-parent="1">
                        <span>Компрессоры</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <a href="#" class="nav-mobile__parent">
                        <span>Акции</span>
                    </a>
                    <a href="#" class="nav-mobile__parent" data-nav-parent="2">
                        <span>Сервис</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <a href="#" class="nav-mobile__parent">
                        <span>Проекты</span>
                    </a>
                    <a href="#" class="nav-mobile__parent" data-nav-parent="3">
                        <span>Компания</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                    <a href="#" class="nav-mobile__parent">
                        <span>Контакты</span>
                    </a>
                </div>
                <div class="nav-mobile__divider"></div><!-- .nav-mobile__divider -->
                <div class="d-flex flex-direction-column row-gap-16">
                    <a href="#" class="contact-item contact-item--sm">
                        <i class="contact-item__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Избранное</span>
                    </a><!-- .contact-item -->
                    <a href="#" class="contact-item contact-item--sm">
                        <i class="contact-item__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Сравнить</span>
                    </a><!-- .contact-item -->
                    <a href="#" class="contact-item contact-item--sm">
                        <i class="contact-item__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Корзина</span>
                    </a><!-- .contact-item -->
                </div>
                <div class="nav-mobile__divider"></div><!-- .nav-mobile__divider -->
                <div class="d-flex flex-direction-column row-gap-16">
                    <div class="nav-mobile__info">
                        <div class="header__city">
                            <div class="switcher switcher--city" data-switcher>
                                <button class="switcher__button" data-switcher-button>
                                    <span class="switcher__active" data-switcher-active>Москва</span>
                                </button>
                                <div class="switcher__content" data-switcher-content>
                                    <div class="switcher__item active" data-switcher-item="Москва">Москва</div>
                                    <div class="switcher__item" data-switcher-item="Санкт-Петербург">Санкт-Петербург</div>
                                    <div class="switcher__item" data-switcher-item="Новосибирск">Новосибирск</div>
                                    <div class="switcher__item" data-switcher-item="Екатеринбург">Екатеринбург</div>
                                    <div class="switcher__item" data-switcher-item="Казань">Казань</div>
                                    <div class="switcher__item" data-switcher-item="Нижний Новгород">Нижний Новгород</div>
                                </div>
                            </div><!-- .switcher -->
                        </div>
                        <div class="header__work-time">пн-пт с 8:00 до 19:00</div>
                    </div><!-- .header__info -->
                    <div class="contact-box__message mb-0">
                        <a href="#" class="btn-message">
                            <img src="img/whatsapp.svg" class="img-fluid" alt="">
                        </a>
                        <a href="#" class="btn-message">
                            <img src="img/telegram.svg" class="img-fluid" alt="">
                        </a>
                        <a href="#" class="btn-message">
                            <img src="img/viber.svg" class="img-fluid" alt="">
                        </a>
                        <a href="#" class="btn-text">Напишите нам</a>
                    </div><!-- .contact-box__message -->
                    <a href="tel:+74953749145" class="contact-phone">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#contact" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>+7 (495) 374-91-45</span>
                    </a>
                    <div class="contact-item">
                        <i class="contact-item__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>пн-пт c 8:00 до 19:00</span>
                    </div>
                    <a href="mailto:zakaz@promair.ru" class="contact-item">
                        <i class="contact-item__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>zakaz@promair.ru</span>
                    </a>
                    <div class="contact-item">
                        <button class="contact-item__button" data-copy="9721152824" data-copy-hover="Скопировать" data-copy-active="Скопировано">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#file_copy" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <span>ИНН: 9721152824</span>
                    </div>
                </div>
                <button type="button" class="btn btn-outline btn-sm w-100">
                    <span>Написать письмо директору</span>
                </button>
                <div class="nav-mobile__divider"></div><!-- .nav-mobile__divider -->
                <div class="d-flex flex-direction-column row-gap-16">
                    <a href="#" class="nav-mobile__link">Политика обработки и использования персональных данных</a>
                    <a href="#" class="nav-mobile__link">Информация, размещенная на сайте, не является публичной офертой</a>
                </div>
            </div>
        </div>
    </div><!-- .nav-mobile__body -->

    <div class="nav-mobile__child" data-nav-child="1">
        <div class="nav-mobile__header nav-mobile__header--blue">
            <div class="nav-mobile__heading" data-nav-back>
                <i>
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#angle_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Компрессоры</span>
            </div>
            <button type="button" class="btn-close btn-close--white" data-nav-toggle>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </button>
        </div><!-- .nav-mobile__header -->
        <div class="nav-mobile__body">
            <div class="nav-mobile__scroll">
                <div class="nav-mobile__wrap">
                    <div class="mobile-catalog">
                        <div class="mobile-catalog__item">
                            <a href="#" class="mobile-catalog__link">
                                <span>Винтовые компрессоры</span>
                            </a>
                        </div>
                        <div class="mobile-catalog__item">
                            <a href="#" class="mobile-catalog__link">
                                <span>Поршневые компрессоры</span>
                            </a>
                        </div>
                        <div class="mobile-catalog__item">
                            <a href="#" class="mobile-catalog__link">
                                <span>Спиральные компрессоры</span>
                            </a>
                        </div>
                        <div class="mobile-catalog__item">
                            <a href="#" class="mobile-catalog__link">
                                <span>Передвижные компрессоры</span>
                            </a>
                        </div>
                        <div class="mobile-catalog__item">
                            <a href="#" class="mobile-catalog__link">
                                <span>Взрывозащищенные компрессоры</span>
                            </a>
                        </div>
                        <div class="mobile-catalog__item" data-spoiler>
                            <a href="#" class="mobile-catalog__link" data-spoiler-control>
                                <span>Дожимные компрессоры</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <div class="mobile-catalog__content" data-spoiler-content>
                                <div class="mobile-catalog__children">
                                    <div class="mobile-catalog__item">
                                        <a href="#" class="mobile-catalog__child">Воздушные</a>
                                    </div>
                                    <div class="mobile-catalog__item">
                                        <a href="#" class="mobile-catalog__child">Азотные</a>
                                    </div>
                                    <div class="mobile-catalog__item">
                                        <a href="#" class="mobile-catalog__child">Кислородные</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="mobile-catalog__item">
                            <a href="#" class="mobile-catalog__link">
                                <span>Модульные станции</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .nav-mobile__body -->
    </div>

    <div class="nav-mobile__child" data-nav-child="2">
        <div class="nav-mobile__header nav-mobile__header--blue">
            <div class="nav-mobile__heading" data-nav-back>
                <i>
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#angle_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Сервис</span>
            </div>
            <button type="button" class="btn-close btn-close--white" data-nav-toggle>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </button>
        </div><!-- .nav-mobile__header -->
        <div class="nav-mobile__body">
            <div class="nav-mobile__scroll">
                <div class="nav-mobile__wrap">
                    <div class="mobile-catalog">
                        <div class="mobile-catalog__item">
                            <a href="#" class="mobile-catalog__link">
                                <span>Лизинг</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .nav-mobile__body -->
    </div>

    <div class="nav-mobile__child" data-nav-child="3">
        <div class="nav-mobile__header nav-mobile__header--blue">
            <div class="nav-mobile__heading" data-nav-back>
                <i>
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#angle_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Компания</span>
            </div>
            <button type="button" class="btn-close btn-close--white" data-nav-toggle>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </button>
        </div><!-- .nav-mobile__header -->
        <div class="nav-mobile__body">
            <div class="nav-mobile__scroll">
                <div class="nav-mobile__wrap">
                    <div class="mobile-catalog">
                        <div class="mobile-catalog__item">
                            <a href="#" class="mobile-catalog__link">
                                <span>О нас</span>
                            </a>
                        </div>
                        <div class="mobile-catalog__item">
                            <a href="#" class="mobile-catalog__link">
                                <span>Новости</span>
                            </a>
                        </div>
                        <div class="mobile-catalog__item">
                            <a href="#" class="mobile-catalog__link">
                                <span>Отзывы</span>
                            </a>
                        </div>
                        <div class="mobile-catalog__item">
                            <a href="#" class="mobile-catalog__link">
                                <span>Сертификаты</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .nav-mobile__body -->
    </div>

</nav><!-- .nav-mobile -->
<div class="nav-mobile-layout" data-nav-toggle></div>
